# $Id$
# Joomla! Project
# Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

DESCLOGINFORM=このモジュールはユーザ名とパスワードフォームを表示します。
MOD_LOGIN=mod_login
LANGUAGE=言語
ENCRYPT LOGIN FORM=ログインフォームをエンクリプト
SUBMIT ENCRYPTED LOGIN DATA (REQUIRES SSL)=ログインデータの転送をエンクリプトする (SSLが必要).  Joomla!がhttps:// プロトコルでアクセス出来ないならこのオプションを無効に設定してください
